 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 932px;
}

.u-section-1 .u-image-1 {
  width: 491px;
  min-height: 751px;
  background-image: url("images/texture.png");
  background-position: 50% 50%;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 166px 0 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-shape-1 {
  height: 902px;
  width: 580px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -949px auto 0 159px;
}

.u-section-1 .u-image-2 {
  width: 1019px;
  height: 702px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -808px auto 0 0;
}

.u-section-1 .u-group-2 {
  width: 585px;
  min-height: 246px;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: -196px auto 60px 50px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.4;
  margin: 14px 121px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1031px;
  }

  .u-section-1 .u-image-1 {
    min-height: 768px;
    height: auto;
  }

  .u-section-1 .u-shape-1 {
    height: 822px;
    width: 527px;
    margin-top: -935px;
  }

  .u-section-1 .u-image-2 {
    width: 848px;
    height: 648px;
    margin-top: -759px;
  }

  .u-section-1 .u-group-2 {
    margin-top: -142px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 988px;
  }

  .u-section-1 .u-image-1 {
    width: 376px;
    min-height: 699px;
  }

  .u-section-1 .u-shape-1 {
    height: 792px;
    width: 457px;
    margin-top: -866px;
    margin-right: 88px;
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    width: 670px;
    height: 447px;
    margin-top: -729px;
  }

  .u-section-1 .u-group-2 {
    margin-top: -35px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 986px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-shape-1 {
    width: 336px;
    margin-right: 83px;
  }

  .u-section-1 .u-image-2 {
    width: 510px;
    height: 362px;
  }

  .u-section-1 .u-group-2 {
    width: 540px;
    margin-top: 50px;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 116px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 865px;
  }

  .u-section-1 .u-image-1 {
    min-height: 447px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-shape-1 {
    height: 672px;
    width: 235px;
    margin-top: -614px;
    margin-right: 43px;
  }

  .u-section-1 .u-image-2 {
    height: 241px;
    margin-top: -609px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-2 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 826px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 96px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 132px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-2 .u-custom-html-1 {
  height: auto;
  min-height: 143px;
  width: 1080px;
  margin: 30px 0 -69px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 779px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 79px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 109px;
  }

  .u-section-2 .u-custom-html-1 {
    width: 880px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 743px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 83px;
  }

  .u-section-2 .u-custom-html-1 {
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 62px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-custom-html-1 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 699px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 39px;
  }

  .u-section-2 .u-custom-html-1 {
    width: 320px;
  }
}